<!doctype html>
<html>
    <head>
        <title>Welcome!</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
            <h1>Hello! This is me</h1>
            <p>
                This is here to help fil up the space. HTML is fun! Call me: 123-456-7890 :)
            </p>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie</div>
        </footer>
    </body>
</html>
